uuid: d482e719-2088-4154-9352-842825d1b664
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: cjVDbAE5BlopGrY-tfxsxMoyEibwBBNgdQwDdxOSkow
id: marital_status
label: 'Marital status'
category: Demographic
likert: false
options: |
  Single: Single
  Married: Married
  Divorced: Divorced
  Widowed: Widowed
